/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e58            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e57            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e56             { /* Nannippus */
	position        : absolute;
	left            : 300.00pt;
	top             : 138.00pt;
	width           : 132.00pt;
	height          :  20.25pt;
	}
span#e55            { /* nature_website_11227004.... */
	background      : transparent url(nature_website_11227004.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 507.00pt;
	width           : 127.50pt;
	height          : 124.50pt;
	}
div#e54             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 314.25pt;
	top             : 603.00pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e53             { /* <FONT size=2>1832 Fd. Bo... */
	position        : absolute;
	left            : 288.75pt;
	top             : 617.25pt;
	width           : 165.75pt;
	height          :  19.50pt;
	}
div#e52             { /* <STRONG>Carpal Pisiform ... */
	position        : absolute;
	left            : 548.25pt;
	top             : 638.25pt;
	width           : 137.25pt;
	height          :  21.75pt;
	}
div#e51             { /* Nannippus westoni */
	position        : absolute;
	left            : 548.25pt;
	top             : 651.75pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e50             { /* 2037 Fd. Dixie or Gilchr... */
	position        : absolute;
	left            : 540.75pt;
	top             : 664.50pt;
	width           : 156.00pt;
	height          :  12.75pt;
	}
div#e49             { /* Florida, USA */
	position        : absolute;
	left            : 585.75pt;
	top             : 676.50pt;
	width           :  60.00pt;
	height          :  12.00pt;
	}
div#e48             { /* <STRONG>Central Medial P... */
	position        : absolute;
	left            : 225.00pt;
	top             :1008.75pt;
	width           : 266.25pt;
	height          :  21.75pt;
	}
div#e47             { /* Nannippus peninsulatus */
	position        : absolute;
	left            : 296.25pt;
	top             :1023.75pt;
	width           : 135.00pt;
	height          :  12.75pt;
	}
div#e46             { /* A - 2036 Hoof core, late... */
	position        : absolute;
	left            : 288.00pt;
	top             :1037.25pt;
	width           : 216.75pt;
	height          :  12.00pt;
	}
div#e45             { /* B - 2092 Phalanx, latera... */
	position        : absolute;
	left            : 288.00pt;
	top             :1049.25pt;
	width           : 231.75pt;
	height          :  12.00pt;
	}
div#e44             { /* C - 2092 Phalanx, anteri... */
	position        : absolute;
	left            : 288.00pt;
	top             :1061.25pt;
	width           : 219.75pt;
	height          :  12.00pt;
	}
div#e43             { /* Angle of lateral view of... */
	position        : absolute;
	left            : 271.50pt;
	top             :1072.50pt;
	width           : 175.50pt;
	height          :  12.75pt;
	}
div#e42             { /* <FONT size=2>approximate... */
	position        : absolute;
	left            : 282.00pt;
	top             :1083.00pt;
	width           : 156.00pt;
	height          :  19.50pt;
	}
div#e41             { /* <FONT size=2>Fd. Taylor ... */
	position        : absolute;
	left            : 293.25pt;
	top             :1095.00pt;
	width           : 133.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Nannippus penisulatus */
	position        : absolute;
	left            :  44.25pt;
	top             : 706.50pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
div#e39             { /* <FONT size=2>2042 Fd. Bo... */
	position        : absolute;
	left            :  49.50pt;
	top             : 719.25pt;
	width           : 159.00pt;
	height          :  19.50pt;
	}
div#e38             { /* 1.6"x0.7"x0.3" */
	position        : absolute;
	left            :  97.50pt;
	top             : 731.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e37             {
	position        : absolute;
	left            : 204.00pt;
	top             :1313.25pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e36             {
	position        : absolute;
	left            :  48.00pt;
	top             :1173.00pt;
	width           : 488.25pt;
	height          :  19.50pt;
	}
div#e35             { /* ________________________... */
	position        : absolute;
	left            :  50.25pt;
	top             :1163.25pt;
	width           : 389.25pt;
	height          :  86.25pt;
	}
div#e34             { /* Perissodactyla/Equidae */
	position        : absolute;
	left            : 297.00pt;
	top             : 198.00pt;
	width           : 112.50pt;
	height          :  12.00pt;
	}
span#e33            { /* nature_website_11227003.... */
	background      : transparent url(nature_website_11227003.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             : 676.50pt;
	width           : 291.00pt;
	height          : 322.50pt;
	}
div#e32             { /* A */
	position        : absolute;
	left            : 382.50pt;
	top             : 980.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
div#e31             { /* <STRONG>B </STRONG> */
	position        : absolute;
	left            : 255.00pt;
	top             : 875.25pt;
	width           :  20.25pt;
	height          :  21.75pt;
	}
div#e30             { /* <STRONG>C </STRONG> */
	position        : absolute;
	left            : 333.00pt;
	top             : 801.75pt;
	width           :  20.25pt;
	height          :  21.75pt;
	}
span#e29            { /* nature_website_11227002.... */
	background      : transparent url(nature_website_11227002.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 435.75pt;
	width           : 239.25pt;
	height          : 161.25pt;
	}
span#e28            { /* nature_website_11227001.... */
	background      : transparent url(nature_website_11227001.gif) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 437.25pt;
	width           : 130.50pt;
	height          : 248.25pt;
	}
div#e27             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 258.00pt;
	top             :1298.25pt;
	width           : 227.25pt;
	height          :  26.25pt;
	}
div#e26             {
	position        : absolute;
	left            : 216.75pt;
	top             : 219.00pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e25             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 171.75pt;
	top             : 189.75pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e24             { /* <FONT color="#000000"><S... */
	position        : absolute;
	left            :  44.25pt;
	top             : 692.25pt;
	width           : 168.00pt;
	height          :  15.00pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 196.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 208.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 220.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 232.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 244.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 256.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 269.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 281.25pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 293.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 318.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 330.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 342.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 354.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 366.00pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 378.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 390.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 402.00pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 414.00pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 426.00pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 438.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 450.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 306.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
